Improving WooCommerce Accessibility

Descrição

This plugin fixes accessibility issues in WooCommerce plugin templates. You need to have WooCommerce plugin installed.

If you are not using WooCommerce plugin, do not install and use this plugin either.

Specifically, fixes issue reported on GitHub with related pull request code.

Ecrãs

  • No accessibility issues reported by accessibility evaluation tool for WooCommerce

Instalação

  1. Unzip the plugin download file and upload wc-a11y folder into the /wp-content/plugins/ directory.
  2. Activate the plugin through the “Plugins” menu in WordPress.
  3. Plugin has no options, works immediately after activation. The plugin requires WooCommerce plugin to be active.

Perguntas frequentes

It does not work?

The plugin requires WooCommerce plugin to be active. When both plugins are active, this plugin works quietly behind the scenes and fixes the accessibility HTML code issues within WooCommerce template files.

If a specific template file is overridden with your theme (or some other plugin), then this plugin won’t help and you need to fix the code in your theme.

Avaliações

8 Julho, 2022
This is a great plugin and a vital step in making my site accessible from a developer who specializes in accessible themes/plugins. Great support, thank you Oliver!
4 Julho, 2022
This plugin is the only solution for anyone who cares about making their site accessible. Thank you
Ler todas as 2 avaliações

Contribuidores e programadores

“Improving WooCommerce Accessibility” é software de código aberto. As seguintes pessoas contribuíram para este plugin:

Contribuidores

“Improving WooCommerce Accessibility” foi traduzido para 1 locale. Obrigado aos tradutores pelas suas contribuições.

Traduza o “Improving WooCommerce Accessibility” para o seu idioma.

Interessado no desenvolvimento?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Registo de alterações

Please see the changelog.md file for details.